ファイル
ファイルを追加
終了する
編集する
選択したファイルを削除
ファイルリストをクリア
並べ替え
上に移動
下に移動
言語
English
简体中文
Français
Deutsch
について
ヘルプ
フォーマット
ファイル
ファイルの保存場所を選択してください
ブラウズ
今すぐ始めましょう。
フォルダを選択
開始
処理中
設定
サポートされているすべての形式
한국어
Italiano
終了。
Dutch
Ελληνικά
テキストを探す
と交換してください
大文字と小文字を区別する
購入登録する
登録コードをコピーしてここに貼り付けてください。
決定する
キャンセル
登録は成功しました！
誤った登録コード
繁體中文
日本語
PDFファイルが30ページを超える場合、無料版は透かしを追加します。 今すぐProバージョンにアップグレードしますか？
Português
Español
Polski
ページ単位モード
ここにファイルをドラッグアンドドロップします
ページ範囲
フォントを変更する
*置き換えられたPDFファイルにレンダリングされていない文字が表示されている場合は、フォントを変更してください。
強制太字フォント
強制イタリック
強制下線
強制取り消し線
ファイルを準備する - ページ
解析ページ：
探しているテキストを入力してください。
ページ範囲を設定してください。
文書を準備する
PDFにはさまざまなページサイズがあります。 自動的にページごとのモードに変更します。
これは暗号化されたPDFファイルです。
ロック
処理ページ
最後にPDFファイルを保存してください...
Professional Editionがアクティブになります。
モード変更